- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - o -

- op : Xapian::Query
- OP_AND : Xapian::Query
- OP_AND_MAYBE : Xapian::Query
- OP_AND_NOT : Xapian::Query
- OP_ELITE_SET : Xapian::Query
- OP_FILTER : Xapian::Query
- OP_NEAR : Xapian::Query
- OP_OR : Xapian::Query
- OP_PHRASE : Xapian::Query
- OP_SCALE_WEIGHT : Xapian::Query
- OP_SYNONYM : Xapian::Query
- OP_VALUE_GE : Xapian::Query
- OP_VALUE_LE : Xapian::Query
- OP_VALUE_RANGE : Xapian::Query
- OP_XOR : Xapian::Query
- operator!= : Xapian::MSetIterator , Xapian::ESetIterator , Xapian::Utf8Iterator
- operator()() : Xapian::StringValueRangeProcessor , Xapian::DateValueRangeProcessor , Xapian::NumberValueRangeProcessor , Xapian::StemImplementation , Xapian::Stem , Xapian::ValueSetMatchDecider , Xapian::MatchDecider , Xapian::ErrorHandler , Xapian::ExpandDecider , Xapian::ExpandDeciderAnd , Xapian::ExpandDeciderFilterTerms , Xapian::KeyMaker , Xapian::MultiValueKeyMaker , Xapian::MultiValueSorter , Xapian::MatchSpy , Xapian::ValueCountMatchSpy , Xapian::Stopper , Xapian::SimpleStopper , Xapian::ValueRangeProcessor
- operator*() : Xapian::MSetIterator , Xapian::ESetIterator , Xapian::PositionIterator , Xapian::PostingIterator , Xapian::TermIterator , Xapian::Utf8Iterator , Xapian::ValueIterator
- operator++() : Xapian::PostingIterator , Xapian::ESetIterator , Xapian::MSetIterator , Xapian::ValueIterator , Xapian::ESetIterator , Xapian::PositionIterator , Xapian::PostingIterator , Xapian::TermIterator , Xapian::Utf8Iterator , Xapian::ValueIterator , Xapian::Utf8Iterator
- operator--() : Xapian::ESetIterator , Xapian::MSetIterator
- operator=() : Xapian::QueryParser , Xapian::Database , Xapian::ESetIterator , Xapian::WritableDatabase , Xapian::RSet , Xapian::TermIterator , Xapian::Registry , Xapian::PositionIterator , Xapian::MSetIterator , Xapian::TermGenerator , Xapian::ValueIterator , Xapian::Document , Xapian::Stem , Xapian::PostingIterator , Xapian::Query , Xapian::Enquire , Xapian::MSet , Xapian::ESet
- operator== : Xapian::PostingIterator , Xapian::PositionIterator , Xapian::MSetIterator , Xapian::Utf8Iterator , Xapian::ESetIterator
- operator[]() : Xapian::ESet , Xapian::MSet